libzypp 17.37.10

ShutdownLock_p.h File Reference
`#include <string>`
`#include <zypp-core/Globals.h>`
`#include <zypp-core/base/PtrTypes.h>`

Go to the source code of this file.

## Classes
class | zypp::ShutdownLock
| Attempts to create a lock to prevent the system from going into hibernate/shutdown. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.